How to install ruby-rspec-expectations on Debian Unstable (Sid)